<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: UATimeSpent Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d8/d3b/class_u_a_time_spent.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">UATimeSpent Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:ae9be680b44eb066fac15f2ab9d03aa6c"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ae9be680b44eb066fac15f2ab9d03aa6c">DEFAULT</a> = 1</td></tr>
<tr class="separator:ae9be680b44eb066fac15f2ab9d03aa6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4fbc8f3e7e00d7b0c5cc92ae9b463b6b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a4fbc8f3e7e00d7b0c5cc92ae9b463b6b">DEFAULT_PICK</a> = 1.5</td></tr>
<tr class="separator:a4fbc8f3e7e00d7b0c5cc92ae9b463b6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc47a168befe374d80dc477bd0752419"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#abc47a168befe374d80dc477bd0752419">DEFAULT_FILL</a> = 8</td></tr>
<tr class="separator:abc47a168befe374d80dc477bd0752419"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a623d6d462cee328ee238c84bf1383b1b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a623d6d462cee328ee238c84bf1383b1b">DEFAULT_SORT</a> = 2</td></tr>
<tr class="separator:a623d6d462cee328ee238c84bf1383b1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a01cd449ad09771dd99bd89bc72e2413e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a01cd449ad09771dd99bd89bc72e2413e">DEFAULT_CONSTRUCT</a> = 5</td></tr>
<tr class="separator:a01cd449ad09771dd99bd89bc72e2413e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad29e31249de057540b865c36e0ccda34"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ad29e31249de057540b865c36e0ccda34">DEFAULT_DECONSTRUCT</a> = 15</td></tr>
<tr class="separator:ad29e31249de057540b865c36e0ccda34"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f8c072df863e5428b9b64c95f38c5b9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a6f8c072df863e5428b9b64c95f38c5b9">DEFAULT_REPAIR_CYCLE</a> = 5</td></tr>
<tr class="separator:a6f8c072df863e5428b9b64c95f38c5b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49bb1968ac9d38c1e8a02e2e88e22785"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a49bb1968ac9d38c1e8a02e2e88e22785">DEFAULT_DESTROY</a> = 60</td></tr>
<tr class="separator:a49bb1968ac9d38c1e8a02e2e88e22785"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad30b1f27a51a2ab701663813a0105291"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ad30b1f27a51a2ab701663813a0105291">DEFAULT_PLACE</a> = 0</td></tr>
<tr class="separator:ad30b1f27a51a2ab701663813a0105291"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add5592f7982128842beddb3ebd57dcbf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#add5592f7982128842beddb3ebd57dcbf">DEFAULT_DEPLOY</a> = 5</td></tr>
<tr class="separator:add5592f7982128842beddb3ebd57dcbf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec521654e30aa1606bc278809c39316d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aec521654e30aa1606bc278809c39316d">DEFAULT_CRAFT</a> = 6</td></tr>
<tr class="separator:aec521654e30aa1606bc278809c39316d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8ff0460d481fc140664c9fc709b36007"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a8ff0460d481fc140664c9fc709b36007">BANDAGE</a> = 4</td></tr>
<tr class="separator:a8ff0460d481fc140664c9fc709b36007"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa6f0a9cd3e20405b39b062063b2299d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aaa6f0a9cd3e20405b39b062063b2299d">ADD_FUEL_TO_TORCH</a> = 4</td></tr>
<tr class="separator:aaa6f0a9cd3e20405b39b062063b2299d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a11af3f0f1e68113ef677715c740d6cf8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a11af3f0f1e68113ef677715c740d6cf8">APPLY_SPLINT</a> = 10</td></tr>
<tr class="separator:a11af3f0f1e68113ef677715c740d6cf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac91a7873358d57f3d3fce83632c700c4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ac91a7873358d57f3d3fce83632c700c4">SEW_WOUNDS</a> = 2</td></tr>
<tr class="separator:ac91a7873358d57f3d3fce83632c700c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b584bdbf552d14831cfe248cd75fdc1"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a0b584bdbf552d14831cfe248cd75fdc1">SEW_CUTS</a> = 8</td></tr>
<tr class="separator:a0b584bdbf552d14831cfe248cd75fdc1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac51ed0b2c48033ff93c64b00678b3566"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ac51ed0b2c48033ff93c64b00678b3566">COLLECT_BLOOD</a> = 10</td></tr>
<tr class="separator:ac51ed0b2c48033ff93c64b00678b3566"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bb5c0cc16a843d15a8afc5db43d09ed"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a4bb5c0cc16a843d15a8afc5db43d09ed">COLLECT_SAMPLE</a> = 3</td></tr>
<tr class="separator:a4bb5c0cc16a843d15a8afc5db43d09ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2599f8d8e881bf73a59fa4c4d9c567aa"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a2599f8d8e881bf73a59fa4c4d9c567aa">TEST_BLOOD</a> = 5</td></tr>
<tr class="separator:a2599f8d8e881bf73a59fa4c4d9c567aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae3654dcae6397ed16b7e5887a7045d0"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aae3654dcae6397ed16b7e5887a7045d0">DEFIBRILATE</a> = 3</td></tr>
<tr class="separator:aae3654dcae6397ed16b7e5887a7045d0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab96d29d03cfc9b2669e4f0d6b3e1095a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ab96d29d03cfc9b2669e4f0d6b3e1095a">INJECT</a> = 3</td></tr>
<tr class="separator:ab96d29d03cfc9b2669e4f0d6b3e1095a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab17942f98ef59fe9f4546985fc19d7fe"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ab17942f98ef59fe9f4546985fc19d7fe">MEASURE_TEMP</a> = 12</td></tr>
<tr class="separator:ab17942f98ef59fe9f4546985fc19d7fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ae0dc8f7f339205c2af0f462f764cff"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a4ae0dc8f7f339205c2af0f462f764cff">COVER_HEAD</a> = 0.5</td></tr>
<tr class="separator:a4ae0dc8f7f339205c2af0f462f764cff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7048140d7fb4f8651f59ec403f7ba4a5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a7048140d7fb4f8651f59ec403f7ba4a5">RESTRAIN</a> = 10</td></tr>
<tr class="separator:a7048140d7fb4f8651f59ec403f7ba4a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a87310d5e00f95c62b6a0da1dcf13d036"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a87310d5e00f95c62b6a0da1dcf13d036">UNRESTRAIN</a> = 20</td></tr>
<tr class="separator:a87310d5e00f95c62b6a0da1dcf13d036"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5543c8c1fc0e7a2991ef9313d8c208c7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a5543c8c1fc0e7a2991ef9313d8c208c7">SHAVE</a> = 12.75</td></tr>
<tr class="separator:a5543c8c1fc0e7a2991ef9313d8c208c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a75bd12d568ee24dad658373b6e1634ad"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a75bd12d568ee24dad658373b6e1634ad">SKIN</a> = 10</td></tr>
<tr class="separator:a75bd12d568ee24dad658373b6e1634ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7508abbf7cb48e0bafcc8e9bae59b91e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a7508abbf7cb48e0bafcc8e9bae59b91e">BASEBUILDING_CONSTRUCT_FAST</a> = 5</td></tr>
<tr class="separator:a7508abbf7cb48e0bafcc8e9bae59b91e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa8bf870949d65759238717486cfef66"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#afa8bf870949d65759238717486cfef66">BASEBUILDING_CONSTRUCT_MEDIUM</a> = 7.5</td></tr>
<tr class="separator:afa8bf870949d65759238717486cfef66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2cf4ba5440d6b04c042fea222f3cb01"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aa2cf4ba5440d6b04c042fea222f3cb01">BASEBUILDING_CONSTRUCT_SLOW</a> = 10</td></tr>
<tr class="separator:aa2cf4ba5440d6b04c042fea222f3cb01"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4df78c32840dbb58aa357ab2f9e8f0dc"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a4df78c32840dbb58aa357ab2f9e8f0dc">BASEBUILDING_DECONSTRUCT_FAST</a> = 10</td></tr>
<tr class="separator:a4df78c32840dbb58aa357ab2f9e8f0dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89beae27f80d9b7e7e20ddca4c131b67"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a89beae27f80d9b7e7e20ddca4c131b67">BASEBUILDING_DECONSTRUCT_MEDIUM</a> = 12</td></tr>
<tr class="separator:a89beae27f80d9b7e7e20ddca4c131b67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abacfa3f734ee6aadd33f41db0817a93f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#abacfa3f734ee6aadd33f41db0817a93f">BASEBUILDING_DECONSTRUCT_SLOW</a> = 15</td></tr>
<tr class="separator:abacfa3f734ee6aadd33f41db0817a93f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8414e8f1fcb2013f246cb86c92aae1b6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a8414e8f1fcb2013f246cb86c92aae1b6">BASEBUILDING_REPAIR_FAST</a> = 3</td></tr>
<tr class="separator:a8414e8f1fcb2013f246cb86c92aae1b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ca762ba60ca4d115733a836349af0fb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a5ca762ba60ca4d115733a836349af0fb">BASEBUILDING_REPAIR_MEDIUM</a> = 5</td></tr>
<tr class="separator:a5ca762ba60ca4d115733a836349af0fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ea819fcfd392b132066a68b8db0ddf5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a7ea819fcfd392b132066a68b8db0ddf5">BASEBUILDING_REPAIR_SLOW</a> = 10</td></tr>
<tr class="separator:a7ea819fcfd392b132066a68b8db0ddf5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6e8cb7fb52c8fc93d44eccc0934356b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ad6e8cb7fb52c8fc93d44eccc0934356b">DRINK_POND</a> = 2.0</td></tr>
<tr class="separator:ad6e8cb7fb52c8fc93d44eccc0934356b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae59e94d80c0c82a72991692b33db4140"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ae59e94d80c0c82a72991692b33db4140">DRINK_WELL</a> = 3.5</td></tr>
<tr class="separator:ae59e94d80c0c82a72991692b33db4140"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c0dc9168cee89970e760260bc5a3e47"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a8c0dc9168cee89970e760260bc5a3e47">DIG_GARDEN</a> = 4</td></tr>
<tr class="separator:a8c0dc9168cee89970e760260bc5a3e47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1dc847db24cf9e7934fab1a2f5a67094"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a1dc847db24cf9e7934fab1a2f5a67094">DIG_STASH</a> = 10</td></tr>
<tr class="separator:a1dc847db24cf9e7934fab1a2f5a67094"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a41ed978003231bceabbaf48edf53f6d0"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a41ed978003231bceabbaf48edf53f6d0">DIG_WORMS</a> = 10</td></tr>
<tr class="separator:a41ed978003231bceabbaf48edf53f6d0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57cb0ebfd785e8a212b61806fa15517b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a57cb0ebfd785e8a212b61806fa15517b">BURY_ASHES</a> = 6</td></tr>
<tr class="separator:a57cb0ebfd785e8a212b61806fa15517b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3be62dc572cc2198d9612fce9e2eb0a1"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a3be62dc572cc2198d9612fce9e2eb0a1">BURY_BODY</a> = 12</td></tr>
<tr class="separator:a3be62dc572cc2198d9612fce9e2eb0a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab57cc712d3f1dc03545ef83abed8166f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ab57cc712d3f1dc03545ef83abed8166f">LOCK</a> = 2</td></tr>
<tr class="separator:ab57cc712d3f1dc03545ef83abed8166f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae3cd8bfb41e2154871df3c542c5fff21"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#ae3cd8bfb41e2154871df3c542c5fff21">UNLOCK</a> = 2</td></tr>
<tr class="separator:ae3cd8bfb41e2154871df3c542c5fff21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2259a2e42918a4df2b10a2a5f3c582d8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a2259a2e42918a4df2b10a2a5f3c582d8">UNPACK</a> = 2</td></tr>
<tr class="separator:a2259a2e42918a4df2b10a2a5f3c582d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6e0701e746bfc8b2c6a37ff1e11432c4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a6e0701e746bfc8b2c6a37ff1e11432c4">WASH_HANDS</a> = 3</td></tr>
<tr class="separator:a6e0701e746bfc8b2c6a37ff1e11432c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0608857d867c9417d27c5e75035870fe"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a0608857d867c9417d27c5e75035870fe">DISARM_MINE</a> = 15</td></tr>
<tr class="separator:a0608857d867c9417d27c5e75035870fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf2e9af31c46f8bd49207220182094bf"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#acf2e9af31c46f8bd49207220182094bf">DISARM_EXPLOSIVE_REMOTE_PAIRED</a> = 6</td></tr>
<tr class="separator:acf2e9af31c46f8bd49207220182094bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a11a85d5aed9996dd2375d05414ac648b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a11a85d5aed9996dd2375d05414ac648b">DISARM_EXPLOSIVE_REMOTE_UNPAIRED</a> = 12</td></tr>
<tr class="separator:a11a85d5aed9996dd2375d05414ac648b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abbeb51dce6df1eb63c56b17689933478"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#abbeb51dce6df1eb63c56b17689933478">MAG_EMPTY</a> = 0.5</td></tr>
<tr class="separator:abbeb51dce6df1eb63c56b17689933478"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a747152cdeababafb40dab1b8199831a2"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a747152cdeababafb40dab1b8199831a2">MAG_LOAD</a> = 0.5</td></tr>
<tr class="separator:a747152cdeababafb40dab1b8199831a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca1d827046a9fe525e73ab8950b06d5e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aca1d827046a9fe525e73ab8950b06d5e">FIREPLACE_IGNITE</a> = 4</td></tr>
<tr class="separator:aca1d827046a9fe525e73ab8950b06d5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96c5ef5abaf76a05da6fd9ea6cd52157"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a96c5ef5abaf76a05da6fd9ea6cd52157">SALINE</a> = 2</td></tr>
<tr class="separator:a96c5ef5abaf76a05da6fd9ea6cd52157"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a292d16b2c80838c76355bae6e76e959f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a292d16b2c80838c76355bae6e76e959f">BLOOD</a> = 2</td></tr>
<tr class="separator:a292d16b2c80838c76355bae6e76e959f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaec51199cce4f3f2cdc51b4fd864a0a9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#aaec51199cce4f3f2cdc51b4fd864a0a9">START_ENGINE</a> = 0.5</td></tr>
<tr class="separator:aaec51199cce4f3f2cdc51b4fd864a0a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69e55091401f639a77e7bc4dba477739"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html#a69e55091401f639a77e7bc4dba477739">EXPLOSIVE_ARM</a> = 6</td></tr>
<tr class="separator:a69e55091401f639a77e7bc4dba477739"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00026">26</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="aaa6f0a9cd3e20405b39b062063b2299d" name="aaa6f0a9cd3e20405b39b062063b2299d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaa6f0a9cd3e20405b39b062063b2299d">&#9670;&#160;</a></span>ADD_FUEL_TO_TORCH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::ADD_FUEL_TO_TORCH = 4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00041">41</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a11af3f0f1e68113ef677715c740d6cf8" name="a11af3f0f1e68113ef677715c740d6cf8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a11af3f0f1e68113ef677715c740d6cf8">&#9670;&#160;</a></span>APPLY_SPLINT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::APPLY_SPLINT = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00042">42</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a8ff0460d481fc140664c9fc709b36007" name="a8ff0460d481fc140664c9fc709b36007"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8ff0460d481fc140664c9fc709b36007">&#9670;&#160;</a></span>BANDAGE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BANDAGE = 4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00040">40</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a7508abbf7cb48e0bafcc8e9bae59b91e" name="a7508abbf7cb48e0bafcc8e9bae59b91e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7508abbf7cb48e0bafcc8e9bae59b91e">&#9670;&#160;</a></span>BASEBUILDING_CONSTRUCT_FAST</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_CONSTRUCT_FAST = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00057">57</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="afa8bf870949d65759238717486cfef66" name="afa8bf870949d65759238717486cfef66"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa8bf870949d65759238717486cfef66">&#9670;&#160;</a></span>BASEBUILDING_CONSTRUCT_MEDIUM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_CONSTRUCT_MEDIUM = 7.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00058">58</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aa2cf4ba5440d6b04c042fea222f3cb01" name="aa2cf4ba5440d6b04c042fea222f3cb01"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2cf4ba5440d6b04c042fea222f3cb01">&#9670;&#160;</a></span>BASEBUILDING_CONSTRUCT_SLOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_CONSTRUCT_SLOW = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00059">59</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a4df78c32840dbb58aa357ab2f9e8f0dc" name="a4df78c32840dbb58aa357ab2f9e8f0dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4df78c32840dbb58aa357ab2f9e8f0dc">&#9670;&#160;</a></span>BASEBUILDING_DECONSTRUCT_FAST</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_DECONSTRUCT_FAST = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00060">60</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a89beae27f80d9b7e7e20ddca4c131b67" name="a89beae27f80d9b7e7e20ddca4c131b67"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a89beae27f80d9b7e7e20ddca4c131b67">&#9670;&#160;</a></span>BASEBUILDING_DECONSTRUCT_MEDIUM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_DECONSTRUCT_MEDIUM = 12</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00061">61</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="abacfa3f734ee6aadd33f41db0817a93f" name="abacfa3f734ee6aadd33f41db0817a93f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abacfa3f734ee6aadd33f41db0817a93f">&#9670;&#160;</a></span>BASEBUILDING_DECONSTRUCT_SLOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_DECONSTRUCT_SLOW = 15</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00062">62</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a8414e8f1fcb2013f246cb86c92aae1b6" name="a8414e8f1fcb2013f246cb86c92aae1b6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8414e8f1fcb2013f246cb86c92aae1b6">&#9670;&#160;</a></span>BASEBUILDING_REPAIR_FAST</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_REPAIR_FAST = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00063">63</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a5ca762ba60ca4d115733a836349af0fb" name="a5ca762ba60ca4d115733a836349af0fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5ca762ba60ca4d115733a836349af0fb">&#9670;&#160;</a></span>BASEBUILDING_REPAIR_MEDIUM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_REPAIR_MEDIUM = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00064">64</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a7ea819fcfd392b132066a68b8db0ddf5" name="a7ea819fcfd392b132066a68b8db0ddf5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ea819fcfd392b132066a68b8db0ddf5">&#9670;&#160;</a></span>BASEBUILDING_REPAIR_SLOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BASEBUILDING_REPAIR_SLOW = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00065">65</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a292d16b2c80838c76355bae6e76e959f" name="a292d16b2c80838c76355bae6e76e959f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a292d16b2c80838c76355bae6e76e959f">&#9670;&#160;</a></span>BLOOD</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BLOOD = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00091">91</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a57cb0ebfd785e8a212b61806fa15517b" name="a57cb0ebfd785e8a212b61806fa15517b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57cb0ebfd785e8a212b61806fa15517b">&#9670;&#160;</a></span>BURY_ASHES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BURY_ASHES = 6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00074">74</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a3be62dc572cc2198d9612fce9e2eb0a1" name="a3be62dc572cc2198d9612fce9e2eb0a1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3be62dc572cc2198d9612fce9e2eb0a1">&#9670;&#160;</a></span>BURY_BODY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::BURY_BODY = 12</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00075">75</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ac51ed0b2c48033ff93c64b00678b3566" name="ac51ed0b2c48033ff93c64b00678b3566"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac51ed0b2c48033ff93c64b00678b3566">&#9670;&#160;</a></span>COLLECT_BLOOD</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::COLLECT_BLOOD = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00045">45</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a4bb5c0cc16a843d15a8afc5db43d09ed" name="a4bb5c0cc16a843d15a8afc5db43d09ed"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4bb5c0cc16a843d15a8afc5db43d09ed">&#9670;&#160;</a></span>COLLECT_SAMPLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::COLLECT_SAMPLE = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00046">46</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a4ae0dc8f7f339205c2af0f462f764cff" name="a4ae0dc8f7f339205c2af0f462f764cff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ae0dc8f7f339205c2af0f462f764cff">&#9670;&#160;</a></span>COVER_HEAD</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::COVER_HEAD = 0.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00051">51</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ae9be680b44eb066fac15f2ab9d03aa6c" name="ae9be680b44eb066fac15f2ab9d03aa6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae9be680b44eb066fac15f2ab9d03aa6c">&#9670;&#160;</a></span>DEFAULT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT = 1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00028">28</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a01cd449ad09771dd99bd89bc72e2413e" name="a01cd449ad09771dd99bd89bc72e2413e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a01cd449ad09771dd99bd89bc72e2413e">&#9670;&#160;</a></span>DEFAULT_CONSTRUCT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_CONSTRUCT = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00032">32</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aec521654e30aa1606bc278809c39316d" name="aec521654e30aa1606bc278809c39316d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec521654e30aa1606bc278809c39316d">&#9670;&#160;</a></span>DEFAULT_CRAFT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_CRAFT = 6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00038">38</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ad29e31249de057540b865c36e0ccda34" name="ad29e31249de057540b865c36e0ccda34"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad29e31249de057540b865c36e0ccda34">&#9670;&#160;</a></span>DEFAULT_DECONSTRUCT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_DECONSTRUCT = 15</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00033">33</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="add5592f7982128842beddb3ebd57dcbf" name="add5592f7982128842beddb3ebd57dcbf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add5592f7982128842beddb3ebd57dcbf">&#9670;&#160;</a></span>DEFAULT_DEPLOY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_DEPLOY = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00037">37</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a49bb1968ac9d38c1e8a02e2e88e22785" name="a49bb1968ac9d38c1e8a02e2e88e22785"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49bb1968ac9d38c1e8a02e2e88e22785">&#9670;&#160;</a></span>DEFAULT_DESTROY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_DESTROY = 60</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00035">35</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="abc47a168befe374d80dc477bd0752419" name="abc47a168befe374d80dc477bd0752419"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc47a168befe374d80dc477bd0752419">&#9670;&#160;</a></span>DEFAULT_FILL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_FILL = 8</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00030">30</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a4fbc8f3e7e00d7b0c5cc92ae9b463b6b" name="a4fbc8f3e7e00d7b0c5cc92ae9b463b6b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4fbc8f3e7e00d7b0c5cc92ae9b463b6b">&#9670;&#160;</a></span>DEFAULT_PICK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_PICK = 1.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00029">29</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ad30b1f27a51a2ab701663813a0105291" name="ad30b1f27a51a2ab701663813a0105291"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad30b1f27a51a2ab701663813a0105291">&#9670;&#160;</a></span>DEFAULT_PLACE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_PLACE = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00036">36</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a6f8c072df863e5428b9b64c95f38c5b9" name="a6f8c072df863e5428b9b64c95f38c5b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6f8c072df863e5428b9b64c95f38c5b9">&#9670;&#160;</a></span>DEFAULT_REPAIR_CYCLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_REPAIR_CYCLE = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00034">34</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a623d6d462cee328ee238c84bf1383b1b" name="a623d6d462cee328ee238c84bf1383b1b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a623d6d462cee328ee238c84bf1383b1b">&#9670;&#160;</a></span>DEFAULT_SORT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFAULT_SORT = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00031">31</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aae3654dcae6397ed16b7e5887a7045d0" name="aae3654dcae6397ed16b7e5887a7045d0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae3654dcae6397ed16b7e5887a7045d0">&#9670;&#160;</a></span>DEFIBRILATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DEFIBRILATE = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00048">48</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a8c0dc9168cee89970e760260bc5a3e47" name="a8c0dc9168cee89970e760260bc5a3e47"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c0dc9168cee89970e760260bc5a3e47">&#9670;&#160;</a></span>DIG_GARDEN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DIG_GARDEN = 4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00070">70</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a1dc847db24cf9e7934fab1a2f5a67094" name="a1dc847db24cf9e7934fab1a2f5a67094"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1dc847db24cf9e7934fab1a2f5a67094">&#9670;&#160;</a></span>DIG_STASH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DIG_STASH = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00071">71</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a41ed978003231bceabbaf48edf53f6d0" name="a41ed978003231bceabbaf48edf53f6d0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a41ed978003231bceabbaf48edf53f6d0">&#9670;&#160;</a></span>DIG_WORMS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DIG_WORMS = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00072">72</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="acf2e9af31c46f8bd49207220182094bf" name="acf2e9af31c46f8bd49207220182094bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf2e9af31c46f8bd49207220182094bf">&#9670;&#160;</a></span>DISARM_EXPLOSIVE_REMOTE_PAIRED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DISARM_EXPLOSIVE_REMOTE_PAIRED = 6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00082">82</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a11a85d5aed9996dd2375d05414ac648b" name="a11a85d5aed9996dd2375d05414ac648b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a11a85d5aed9996dd2375d05414ac648b">&#9670;&#160;</a></span>DISARM_EXPLOSIVE_REMOTE_UNPAIRED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DISARM_EXPLOSIVE_REMOTE_UNPAIRED = 12</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00083">83</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a0608857d867c9417d27c5e75035870fe" name="a0608857d867c9417d27c5e75035870fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0608857d867c9417d27c5e75035870fe">&#9670;&#160;</a></span>DISARM_MINE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DISARM_MINE = 15</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00081">81</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ad6e8cb7fb52c8fc93d44eccc0934356b" name="ad6e8cb7fb52c8fc93d44eccc0934356b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad6e8cb7fb52c8fc93d44eccc0934356b">&#9670;&#160;</a></span>DRINK_POND</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DRINK_POND = 2.0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00067">67</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ae59e94d80c0c82a72991692b33db4140" name="ae59e94d80c0c82a72991692b33db4140"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae59e94d80c0c82a72991692b33db4140">&#9670;&#160;</a></span>DRINK_WELL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::DRINK_WELL = 3.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00068">68</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a69e55091401f639a77e7bc4dba477739" name="a69e55091401f639a77e7bc4dba477739"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69e55091401f639a77e7bc4dba477739">&#9670;&#160;</a></span>EXPLOSIVE_ARM</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::EXPLOSIVE_ARM = 6</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00096">96</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aca1d827046a9fe525e73ab8950b06d5e" name="aca1d827046a9fe525e73ab8950b06d5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca1d827046a9fe525e73ab8950b06d5e">&#9670;&#160;</a></span>FIREPLACE_IGNITE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::FIREPLACE_IGNITE = 4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00088">88</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ab96d29d03cfc9b2669e4f0d6b3e1095a" name="ab96d29d03cfc9b2669e4f0d6b3e1095a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab96d29d03cfc9b2669e4f0d6b3e1095a">&#9670;&#160;</a></span>INJECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::INJECT = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00049">49</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ab57cc712d3f1dc03545ef83abed8166f" name="ab57cc712d3f1dc03545ef83abed8166f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab57cc712d3f1dc03545ef83abed8166f">&#9670;&#160;</a></span>LOCK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::LOCK = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00077">77</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="abbeb51dce6df1eb63c56b17689933478" name="abbeb51dce6df1eb63c56b17689933478"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abbeb51dce6df1eb63c56b17689933478">&#9670;&#160;</a></span>MAG_EMPTY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::MAG_EMPTY = 0.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00085">85</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a747152cdeababafb40dab1b8199831a2" name="a747152cdeababafb40dab1b8199831a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a747152cdeababafb40dab1b8199831a2">&#9670;&#160;</a></span>MAG_LOAD</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::MAG_LOAD = 0.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00086">86</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ab17942f98ef59fe9f4546985fc19d7fe" name="ab17942f98ef59fe9f4546985fc19d7fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab17942f98ef59fe9f4546985fc19d7fe">&#9670;&#160;</a></span>MEASURE_TEMP</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::MEASURE_TEMP = 12</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00050">50</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a7048140d7fb4f8651f59ec403f7ba4a5" name="a7048140d7fb4f8651f59ec403f7ba4a5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7048140d7fb4f8651f59ec403f7ba4a5">&#9670;&#160;</a></span>RESTRAIN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::RESTRAIN = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00052">52</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a96c5ef5abaf76a05da6fd9ea6cd52157" name="a96c5ef5abaf76a05da6fd9ea6cd52157"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96c5ef5abaf76a05da6fd9ea6cd52157">&#9670;&#160;</a></span>SALINE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::SALINE = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00090">90</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a0b584bdbf552d14831cfe248cd75fdc1" name="a0b584bdbf552d14831cfe248cd75fdc1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b584bdbf552d14831cfe248cd75fdc1">&#9670;&#160;</a></span>SEW_CUTS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::SEW_CUTS = 8</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00044">44</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ac91a7873358d57f3d3fce83632c700c4" name="ac91a7873358d57f3d3fce83632c700c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac91a7873358d57f3d3fce83632c700c4">&#9670;&#160;</a></span>SEW_WOUNDS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::SEW_WOUNDS = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00043">43</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a5543c8c1fc0e7a2991ef9313d8c208c7" name="a5543c8c1fc0e7a2991ef9313d8c208c7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5543c8c1fc0e7a2991ef9313d8c208c7">&#9670;&#160;</a></span>SHAVE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::SHAVE = 12.75</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00054">54</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a75bd12d568ee24dad658373b6e1634ad" name="a75bd12d568ee24dad658373b6e1634ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a75bd12d568ee24dad658373b6e1634ad">&#9670;&#160;</a></span>SKIN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::SKIN = 10</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00055">55</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="aaec51199cce4f3f2cdc51b4fd864a0a9" name="aaec51199cce4f3f2cdc51b4fd864a0a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaec51199cce4f3f2cdc51b4fd864a0a9">&#9670;&#160;</a></span>START_ENGINE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::START_ENGINE = 0.5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00093">93</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a2599f8d8e881bf73a59fa4c4d9c567aa" name="a2599f8d8e881bf73a59fa4c4d9c567aa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2599f8d8e881bf73a59fa4c4d9c567aa">&#9670;&#160;</a></span>TEST_BLOOD</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::TEST_BLOOD = 5</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00047">47</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="ae3cd8bfb41e2154871df3c542c5fff21" name="ae3cd8bfb41e2154871df3c542c5fff21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae3cd8bfb41e2154871df3c542c5fff21">&#9670;&#160;</a></span>UNLOCK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::UNLOCK = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00078">78</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a2259a2e42918a4df2b10a2a5f3c582d8" name="a2259a2e42918a4df2b10a2a5f3c582d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2259a2e42918a4df2b10a2a5f3c582d8">&#9670;&#160;</a></span>UNPACK</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::UNPACK = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00079">79</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a87310d5e00f95c62b6a0da1dcf13d036" name="a87310d5e00f95c62b6a0da1dcf13d036"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a87310d5e00f95c62b6a0da1dcf13d036">&#9670;&#160;</a></span>UNRESTRAIN</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::UNRESTRAIN = 20</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00053">53</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<a id="a6e0701e746bfc8b2c6a37ff1e11432c4" name="a6e0701e746bfc8b2c6a37ff1e11432c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6e0701e746bfc8b2c6a37ff1e11432c4">&#9670;&#160;</a></span>WASH_HANDS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> UATimeSpent::WASH_HANDS = 3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/dee/_action_constants_8c_source.html#l00080">80</a> of file <a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/<a class="el" href="../../d3/dee/_action_constants_8c_source.html">ActionConstants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d8/d3b/class_u_a_time_spent.html">UATimeSpent</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
